MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002553VCMIOtherpublic2016-10-11 18:092016-10-13 10:19
ReporterSXX 
Assigned Tovmarkovtsev 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.99 
Summary0002553: OS X / X code build for Travis
DescriptionWe talked about that in chat and this would be handy to have OS X build in travis since we know already that compiler that Apple ships isn't exactly same beast as Clang.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006823)
vmarkovtsev (developer)
2016-10-11 18:48

Roger that.
(0006826)
vmarkovtsev (developer)
2016-10-12 10:06

https://github.com/vcmi/vcmi/pull/237 [^]

@SXX now we have macOS build in Travis. Is this it?
(0006827)
SXX (administrator)
2016-10-12 10:11

Thank you! For now that's all we need to not break OS X support accidentally.

I wish we could eventually make daily builds from artifacts, but I not yet find out the best place to host them and have to find way to make Windows builds too.

- Issue History
Date Modified Username Field Change
2016-10-11 18:09 SXX New Issue
2016-10-11 18:09 SXX Status new => assigned
2016-10-11 18:09 SXX Assigned To => vmarkovtsev
2016-10-11 18:48 vmarkovtsev Note Added: 0006823
2016-10-12 10:06 vmarkovtsev Note Added: 0006826
2016-10-12 10:11 SXX Note Added: 0006827
2016-10-13 10:19 SXX Status assigned => resolved
2016-10-13 10:19 SXX Fixed in Version => 0.99
2016-10-13 10:19 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean